@AUTO_GENERATED_COMMENT@

/*********************************************************************
 * \file   @LOGGER_FILENAME@.generated.hpp
 *
 *********************************************************************/
#ifndef BIGFOOT_@LOGGER_FILENAME_UPPER@_GENERATED_HPP
#define BIGFOOT_@LOGGER_FILENAME_UPPER@_GENERATED_HPP
#include <System/Log/Log.hpp>

#if defined BIGFOOT_NOT_OPTIMIZED

namespace Bigfoot
{
/*
 * Logger
 */
inline Log::LoggerInfo @LOGGER_NAME@ {"@LOGGER_NAME@", Flat::LogLevel::Trace};
}  // namespace Bigfoot
#endif
#endif